
@charset "UTF-8";

/*--------------------------------------
PC
----------------------------------------*/
@media screen and (min-width: 640px) {
.btnBox01 dt{
    font-size: 20px;
}

/*----------------------------
  年収査定イラスト付きCVポイント
  ----------------------------*/
  .tekiseiCVWrapper {
    margin: 40px auto;
    width: 635px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .tekiseiCVImgWrapper {
    width: 224px;
  }

  .tekiseiCVTxtArea {
    width: 390px;
    text-align: center;
  }

  p.tekiseiCVPara {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 8px;
  }

  p.tekiseiCVPara {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-size: 1.62rem;
  }

  p.tekiseiCVPara::before {
    content: "";
    height: 20px;
    width: 20px;
    position: relative;
    border-left: 1px solid #333;
    transform: rotate(-45deg);
    left: 5px;
    top: -7px;
  }

  p.tekiseiCVPara::after {
    content: "";
    height: 20px;
    width: 20px;
    position: relative;
    border-right: 1px solid #333;
    transform: rotate(45deg);
    right: 5px;
    top: -7px;
  }

  p.tekiseiCVPara span {
    margin: 0 -1px;
  }

  .tekiseiCVEm {
    color: #30b2ef;
  }

/*--------------------------------------
年査イラストCTA
----------------------------------------*/
.nensyuCv {
		margin: 50px 0 30px;
	}

	.nensyuCvTtl {
		position: relative;
		background: #30b2ef;
		color: #fff;
		font-size: 24px;
		font-weight: bold;
		line-height: 1.2;
		padding-top: 14px;
		padding-bottom: 14px;
		text-align: center;
		border-radius: 6px 6px 0 0;
	}

	.nensyuCvTtl::after {
		content: "";
		display: block;
		position: absolute;
		width: 109px;
		height: 126px;
		background-image: url(https://doda.jp/cmn_web/img/guide/heikin/2022/nensyusatei_img02.svg);
		background-size: 109px auto;
		background-repeat: no-repeat;
		background-position: top 0 left 0;
		z-index: 0;
		bottom: 0px;
		left: 150px;
	}

	.nensyuCvTtl::before {
		content: "";
		display: block;
		position: absolute;
		width: 130px;
		height: 123px;
		background-image: url(https://doda.jp/cmn_web/img/guide/heikin/2022/nensyusatei_img01_pc.svg);
		background-size: 130px auto;
		background-repeat: no-repeat;
		background-position: top 0 left 0;
		z-index: 0;
		bottom: 18px;
		left: 62px;
	}

	.nensyuCvTtl span {
		color: #fff13f;
		font-size: 37px;
	}

	.nensyuCvArea {
		position: relative;
		border-right: 5px solid #30b2ef;
		border-left: 5px solid #30b2ef;
		border-bottom: 5px solid #30b2ef;
		padding: 22px 40px 35px;
		text-align: center;
		border-radius: 0 0 6px 6px;
	}

	.nensyuCvArea::after {
		position: absolute;
		content: "";
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		border: 1rem solid transparent;
		border-top-color: #30b2ef;
	}

	.nensyuCvLead {
		display: inline;
		font-size: 18px;
		font-weight: bold;
		background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #fff13f), color-stop(50%, transparent));
		background-image: linear-gradient(to right, #fff13f 50%, transparent 50%);
		background-position: 0% 94%;
		background-repeat: no-repeat;
		background-size: 200% 5px;
	}

	.nensyuCvFlex {
		display: flex;
		margin: 17px 0 25px;
	}

	.nensyuCvItem {
		flex: 1;
	}

	.nensyuCvItem:not(:last-child) {
		margin-right: 12px;
	}

	.nensyuCvSubTtl {
		font-size: 14px;
		font-weight: bold;
		line-height: 1.2;
		background: #30b2ef;
		color: #fff;
		padding-top: 12px;
		padding-bottom: 12px;
		border-radius: 6px 6px 0 0;
	}

	.nensyuCvSubTtl span {
		display: block;
		font-size: 20px;
	}

	.nensyuCvItemBox {
		background: #f5f5f5;
		padding: 10px 13px 20px;
		border-radius: 0 0 6px 6px;
	}

	.nensyuCvTxt {
		font-size: 14px;
		text-align: left;
		margin-top: 10px;
	}
.nensyuCv .btnTypeA02 {
    margin: 0 auto;
}
}
/*--------------------------------------
SP
----------------------------------------*/
@media screen and (max-width: 639px) {
.abtest_2606_DODAHC-1654_tobe .btnAreaTypeA,
.abtest_2606_DODAHC-1654_asis .ABtest {
 margin: 0 0 30px;
}


/*----------------------------
年収査定イラスト付きCVポイント
----------------------------*/
.tekiseiCVWrapper {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.tekiseiCVImgWrapper {
    max-width: 224px;
    margin: 15px auto;
}

p.tekiseiCVPara {
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 8px;
}

p.tekiseiCVPara{
    display: flex;
    justify-content: center;
}

p.tekiseiCVPara::before {
    content: "";
    width: 3px;
    border-left: 1px solid #333;
    transform: rotate(-45deg);
    margin-right: 10px;
}

p.tekiseiCVPara::after {
    content: "";
    width: 3px;
    border-right: 1px solid #333;
    transform: rotate(45deg);
    margin-left: 10px;
}

.tekiseiCVEm {
    color: #30b2ef;
    white-space: nowrap;
}


/*--------------------------------------
年査イラストCTA
----------------------------------------*/
.nensyuCv {
		position: relative;
		margin: 30px 15px;
	}

	.nensyuCvTtl {
		position: relative;
		background: #30b2ef;
		color: #fff;
		font-size: 16px;
		line-height: 1.2;
		padding-top: 14px;
		padding-bottom: 14px;
		text-align: center;
		border-radius: 6px 6px 0 0;
	}

	.nensyuCvTtl::after {
		content: "";
		display: block;
		position: absolute;
		width: 61px;
		height: 70px;
		background-image: url(/cmn_web/img/guide/heikin/2022/nensyusatei_img02.svg);
		background-size: 61px auto;
		background-repeat: no-repeat;
		background-position: top 0 left 0;
		z-index: 0;
		bottom: 0px;
		right: 15px;
	}

	.nensyuCvTtl span {
		position: relative;
		color: #fff13f;
		font-size: 20px;
	}

	.nensyuCvTtl span::before {
		content: "";
		display: block;
		position: absolute;
		width: 60px;
		height: 55px;
		background-image: url(/cmn_web/img/guide/heikin/2022/nensyusatei_img01_sp.svg);
		background-size: 60px auto;
		background-repeat: no-repeat;
		background-position: top 0 left 0;
		z-index: 0;
		top: -6px;
		left: -120px;
	}

	.nensyuCvArea {
		position: relative;
		border-right: 2px solid #30b2ef;
		border-left: 2px solid #30b2ef;
		border-bottom: 2px solid #30b2ef;
		padding: 25px 15px 15px;
		text-align: center;
		border-radius: 0 0 6px 6px;
	}

	.nensyuCvArea::after {
		position: absolute;
		content: "";
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		border: 1rem solid transparent;
		border-top-color: #30b2ef;
	}

	.nensyuCvLead {
		display: inline;
		font-size: 16px;
		background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #fff13f), color-stop(50%, transparent));
		background-image: linear-gradient(to right, #fff13f 50%, transparent 50%);
		background-position: 0% 94%;
		background-repeat: no-repeat;
		background-size: 200% 5px;
	}

	.nensyuCvFlex {
		display: flex;
		flex-wrap: wrap;
		margin: 17px 0 25px;
	}

	.nensyuCvItem {
		width: calc(50% - 5px);
		display: flex;
		flex-direction: column;
	}

	.nensyuCvItem:nth-child(odd) {
		margin-right: 10px;
	}

	.nensyuCvItem:nth-child(-n + 2) {
		margin-bottom: 10px;
	}

	.nensyuCvSubTtl {
		font-size: 14px;
		font-weight: bold;
		line-height: 1.2;
		background: #30b2ef;
		color: #fff;
		padding-top: 12px;
		padding-bottom: 12px;
		border-radius: 6px 6px 0 0;
	}

	.nensyuCvSubTtl span {
		display: block;
		font-size: 16px;
	}

	.nensyuCvItemBox {
		background: #f5f5f5;
		padding: 10px 13px 20px;
		border-radius: 0 0 6px 6px;
		flex-grow: 1;
	}

	.nensyuCvImg {
		width: 70px;
		height: 70px;
	}

	.nensyuCvTxt {
		font-size: 14px;
		text-align: left;
		margin-top: 10px;
	}

	.nensyuCvBtn {
		margin-bottom: 22px;
	}

}

@media screen and (max-width: 360px) {
		.nensyuCvTtl span::before {
			width: 50px;
			height: 46px;
			background-size: 50px auto;
			left: -100px;
		}

		.nensyuCvTtl::after {
			width: 55px;
			height: 63px;
			background-size: 55px auto;
			right: 10px;
		}

		.nensyuCvTtl {
			font-size: 14px;
		}

		.nensyuCvTtl span {
			font-size: 17px;
		}

		.nensyuCvSubTtl {
			font-size: 12px;
		}

		.nensyuCvSubTtl span {
			font-size: 14px;
		}
	}



